﻿@font-face {
    font-family: 'Archivo Narrow';
    src: url('../fonts/archivo narrow/archivonarrow-regular.ttf');
}
@font-face {
    font-family: 'Archivo Narrow';
    font-weight: bold;
    src: url('../fonts/archivo narrow/archivonarrow-bold.ttf');
}
@font-face {
    font-family: 'Archivo Narrow';
    font-weight: 700;
    src: url('../fonts/archivo narrow/archivo-narrow-700-normal.ttf');
    /*_src: local("Archivo Narrow Bold"),local("ArchivoNarrow-Bold"),url(../fonts/webfonts/archivo-narrow-700-normal.woff2) format("woff"),url(../fonts/webfonts/archivo-narrow-700-normal.woff) format("woff"),url(../fonts/webfonts/archivo-narrow-700-normal.ttf) format("truetype"),url(../fonts/webfonts/archivo-narrow-700-normal.svg#ArchivoNarrow) format("svg") src: url('../fonts/archivo narrow/archivonarrow-700-normal.ttf');*/
}
@font-face {
    font-family: 'Archivo Narrow';
    font-style: italic;
    src: url('../fonts/archivo narrow/archivonarrow-italic.ttf');
}
@font-face {
    font-family: 'Archivo Narrow';
    font-style: italic;
    font-weight: bold;
    src: url('../fonts/archivo narrow/archivonarrow-bolditalic.ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open sans/open-sans-300-normal.eot');
    src: local("Open Sans Light"),local("OpenSans-Light"),url('../fonts/open sans/open-sans-300-normal.woff2') format("woff"),url('../fonts/open sans/open-sans-300-normal.woff') format("woff"),url('../fonts/open sans/open-sans-300-normal.ttf') format("truetype"),url('../fonts/open sans/open-sans-300-normal.svg#OpenSans') format("svg")
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open sans/open-sans-400-normal.eot');
    src: local("Open Sans"),local("OpenSans"),url('../fonts/open sans/open-sans-400-normal.woff2') format("woff"),url('../fonts/open sans/open-sans-400-normal.woff') format("woff"),url('../fonts/open sans/open-sans-400-normal.ttf') format("truetype"),url('../fonts/open sans/open-sans-400-normal.svg#OpenSans') format("svg")
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open sans/open-sans-600-normal.eot');
    src: local("Open Sans Semibold"),local("OpenSans-Semibold"),url('../fonts/open sans/open-sans-600-normal.woff2') format("woff"),url('../fonts/open sans/open-sans-600-normal.woff') format("woff"),url('../fonts/open sans/open-sans-600-normal.ttf') format("truetype"),url('../fonts/open sans/open-sans-600-normal.svg#OpenSans') format("svg")
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open sans/open-sans-700-normal.eot');
    src: local("Open Sans Bold"),local("OpenSans-Bold"),url('../fonts/open sans/open-sans-700-normal.woff2') format("woff"),url('../fonts/open sans/open-sans-700-normal.woff') format("woff"),url('../fonts/open sans/open-sans-700-normal.ttf') format("truetype"),url('../fonts/open sans/open-sans-700-normal.svg#OpenSans') format("svg")
}
@font-face {
    font-family: 'tportal';
    src: url('../fonts/tportal/tportal.ttf');
}
.iconMenu:before { content: "" } .iconSearch:before { content: "" } .iconComment:before { content: "" } .iconCommentHollow:before { content: "" } .iconClose:before { content: "" } .iconCloseCircle:before { content: "" } .iconQuestionCircle:before { content: "" } .iconUser:before { content: "" } .iconUpvote:before { content: "" } .iconDownvote:before { content: "" } .iconFlag:before { content: "" } .iconReply:before { content: "" } .iconLogoTportal:before { content: "" } .iconLogoTcom:before { content: "" } .iconMail:before { content: "" } .iconMailSend:before { content: "" } .iconFacebook:before { content: "" } .iconTwitter:before { content: "" } .iconGooglePlus:before { content: "" } .iconLinkedin:before { content: "" } .iconInstagram:before { content: "" } .iconViber:before { content: "" } .iconWhatsapp:before { content: "" } .iconPrint:before { content: "" } .iconShare:before { content: "" } .iconThumbs:before { content: "" } .iconView:before { content: "" } .iconPhoneBook:before { content: "" } .iconWebMail:before { content: "" } .iconPlaytoy:before { content: "" } .iconIskrica:before { content: "" } .iconMaxTv:before { content: "" } .iconBall:before { content: "" } .iconMarkerCircle:before { content: "" } .iconPlay:before { content: "" } .iconArrowLeft:before { content: "" } .iconArrowRight:before { content: "" } .iconArrowDown:before { content: "" } .iconArrowUp:before { content: "" } .iconArrowLeftBold:before { content: "" } .iconArrowRightBold:before { content: "" } .iconArrowDownBold:before { content: "" } .iconArrowUpBold:before { content: "" } .iconArrowLeftLong:before { content: "" } .iconQuote:before { content: "" } .iconWindArrowN:before { content: "" } .iconWindArrowS:before { content: "" } .iconWindArrowE:before { content: "" } .iconWindArrowW:before { content: "" } .iconWindArrowNE:before { content: "" } .iconWindArrowNW:before { content: "" } .iconWindArrowSE:before { content: "" } .iconWindArrowSW:before { content: "" } .iconArrowDownCircle:before { content: "" } .iconMaxVolume:before { content: "" } .iconMute:before { content: "" } .iconUserType1:before { content: "" } .iconCamera:before { content: "" }

header {
    background: #fff;
    color: #394760;
    background: #262f40;
    color: #fff;
}
header > .Row1 {
    font-family: 'Archivo Narrow', sans-serif;
    font-weight: 700;
    letter-spacing: 0.03em;
    font-size: 1em;
}
header > .Row1 nav {
    background: #f7f7f7;
    background: #fff;
    background: inherit;
}
header > .Row1 > nav a {
    color: inherit;
    text-decoration: none;
}
header > .Row1 > nav > * {
    position: relative;
    opacity: 1 !important;
    display: inline-block;
}
header > .Row1 > nav > *:hover:after,
header > .Row1 > nav span:after {
    content: "";
    position: absolute;
    bottom: 0;
    line-height: initial;
    height: 4px;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.1);
}
header > .Row1 > nav span:after {
    background: #ffbf00 !important;
}
header > .Row1 > nav .Logo {
    background: initial;
}
header > .Row1 > nav .Logo:after {
    display: none;
}
header > .Row1 > .Col2 {
    background: #f7f7f7;
    color: #000;
    background: initial;
    color: #fff;
}
header > .Row1 nav::before {
    /*background-color: #f7f7f7;
    background-image: url(../images/hamburger_fade_invert.png);*/
    background-color: inherit;
}
header .Arrow::before {
    border-top-color: #000;
}
header .Arrow.Hover:hover:before,
header .Arrow.Active:before {
    border-bottom-color: #000;
}
header .Additional {
    font-size: 1em;
    border-color: #ededed;
}
header .Additional span {
    font-size: 32px;
}
header .Menu {
    width: auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    __border-top-color: #ededed;
    border-top: 0;
    font-size: 1em;
    font-size: 62.5%;
}
header .Menu ul {
    font-family: 'Archivo Narrow', sans-serif;
    font-weight: 700;
    letter-spacing: 0.03em;
    font-style: normal;
    padding: 1.07143em 1.78571em;
    padding: 1em 0;
    background: #fff;
    color: #262f40;
    text-transform: uppercase;
    border: none;
    box-shadow: 0 0.7em 1em rgba(0,0,0,0.05);
    border: solid 1px rgba(0,0,0,0.1);
}
header .Menu > ul {
    list-style: none;
    font-size: 1em;
}
header .Menu > ul a {
    background: inherit;
    color: #000;
    padding: 1.07143em 1.78571em;
    font-size: 1.4em;
    white-space: nowrap;
    text-align: left;
    border-bottom: none;
}
header .Menu > ul a:hover {
    background: #ffbf00 !important;
    color: #000;
}
.MenuTriggerBtn::before {
    background: #aaa;
    background: #262f40;
    border-color: #262f40;
}
/*header .Menu:before {
    transform: rotate(-45deg);
    content: "";
    position: absolute;
    bottom: 100%;
    right: 2.1em;
    margin-bottom: -8px;
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.1);
    border-width: 1px 1px 0 0;
}*/
.CookieLawNotification {
    z-index: 1200;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    padding-right: 180px;
    background-color: #222a3a;
    color: #fff;
    text-align: left;
    animation: fadeIn .3s;
    -webkit-animation: fadeIn .3s;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
}
.CookieLawNotification a {
    color: inherit;
    text-decoration: underline;
}
.CookieLawNotification .CloseBtn {
    display: inline-block;
    padding: 10px;
    border: none;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -1.5em;
    font-family: "Archivo Narrow",sans-serif;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    background-color: #ffbf00;
    color: #4d3900;
}
@media screen and (max-width: 768px) {
    header > .Row1 {
        color: #000;
    }
    header > .Row1 nav > .Logo {
        display: inline-block;
    }
    header > .Row1 nav.Active .Logo {
        background: initial !important;
    }
    header > .Row1 nav.Active > :last-child {
        border-bottom: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
    header > .Row1 nav.Active > *:not(.Logo) {
        background: #fff;
        border: none;
        padding: 1.07143em 1.78571em;
        box-shadow: 0 0.7em 1em rgba(0,0,0,0.05);
        border: solid 1px rgba(0,0,0,0.1);
        border-top: 0;
        border-bottom: 0;
    }
    header > .Row1 nav.Active > .Logo + * {
        _margin-top: 10px;
        border-top: solid 1px #ededed;
    }
    header > .Row1 nav.Active > a:hover {
        background: #ffbf00 !important;
        color: #000;
    }
    header > .Row1 nav.Active > a.Logo:hover {
        background: initial !important;
    }
    header > .Row1 > nav > :hover::after, header > .Row1 > nav span::after {
        display: none;
    }
    .CookieLawNotification {
        padding-right: 20px;
        text-align: center;
    }
    .CookieLawNotification .CloseBtn {
        position: static;
        margin-top: 20px;
    }
}
/* footer */
body:not(.Essential) {
    padding-bottom: 0;
}
.tportalFooterWrapper {
    _font-size: 62.5%;
    font-size: 10px;
    margin-top: 20px;
}
.tportalFooterWrapper footer {
    position: static;
    line-height: initial;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
}
.icr {
    padding: 0;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-indent: -9999em;
    overflow: hidden;
}
.icr:before {
    right: 0;
    width: auto;
    text-indent: 0;
}
[class^="icon"], [class*=" icon"] {
    position: relative;
}
[class^="icon"]:before, [class*=" icon"]:before {
    font-family: "tportal";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
    top: 50%;
    margin: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-top: -20px;
    text-align: center;
    text-indent: 0;
}
footer ol, footer ul, footer li, footer h1, footer h2, footer h3, footer h4, footer p, footer a, footer td, footer dl, footer dt, footer dd, footer fieldset {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    font-size: 1em;
}
.footerType1 {
    padding: 0 2em;
    position: relative;
    background-color: #262f40;
}
.footerType1 > .services {
    position: relative;
    display: none;
    margin-bottom: 3em;
}
.footerType1 > .services:after {
    background-color: transparent;
    background-image: -webkit-linear-gradient(top,rgba(29,35,48,.5),transparent);
    background-image: linear-gradient(180deg,rgba(29,35,48,.5),transparent);
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: .7em;
}
.footerType1 > .services > ul {
    max-width: 100em;
    margin: 0 auto;
    overflow: hidden;
}
.footerType1 > .services li {
    float: left;
    width: 25%;
}
.footerType1 > .services a {
    font-family: Archivo Narrow,sans-serif;
    font-weight: 700;
    letter-spacing: .03em;
    font-style: normal;
    font-size: 1.5em;
    display: block;
    text-align: center;
    padding: 6.66667em .66667em 1.66667em;
    color: #fff;
    text-transform: uppercase;
}
.footerType1 > .services a:hover {
    color: #ffbf00;
}
.footerType1 > .services a:before {
    font-size: 4em;
    width: 1.33333em;
    height: 1.33333em;
    left: 50%;
    margin-left: -.66667em;
    top: .83333em;
}
.footerType1 > .services a.iconLogoTportal:before {
    transform: translateY(-19px);
    content: "";
    background: url(../images/t_white_40x40.png);
    background-repeat: no-repeat;
    background-position: center;
}
.footerType1 > .services a.iconLogoTportal:hover:before {
    content: "";
    background-image: url(../images/t_yellow_40x40.png);
}
.footerType1 > .inner {
    max-width: 100em;
    margin: 0 auto;
    position: relative;
}
.footerType1 .advertisingBox > .title, .footerType1 .newsletterSubscription > .title, .footerType1 .socialBox > .title {
    font-family: Open Sans,sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.6em;
    display: block;
    padding: 1.6875em 0;
    text-align: center;
    color: #fff;
    color: hsla(0,0%,100%,.5);
}
.footerType1 .advertisingBox, .footerType1 .newsletterSubscription, .footerType1 .socialBox {
    box-sizing: border-box;
    padding: 0 0 3em;
    border: 1px solid #3d4b66;
    border-width: 0 0 1px;
}
.footerType1 .advertisingBox > .ctaControl, .footerType1 .newsletterSubscription > .ctaControl {
    font-family: Archivo Narrow,sans-serif;
    font-weight: 700;
    letter-spacing: .03em;
    font-style: normal;
    font-size: 1.2em;
    padding: 1em;
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 23.33333em;
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    text-align: center;
    text-transform: uppercase;
    box-sizing: border-box;
}
.footerType1 .socialBox li {
    display: inline-block;
}
.footerType1 .socialBox .facebook {
    background-color: #435e9d;
}
.footerType1 .socialBox .twitter {
    background-color: #65a6da;
}
.footerType1 .socialBox .linkedin {
    background-color: #0077b5;
}
.footerType1 .socialBox .instagram {
    background-color: #d93175;
}
.footerType1 .socialBox a {
    -webkit-transition: opacity .25s ease-in;
    transition: opacity .25s ease-in;
    width: 4em;
    height: 4em;
    border-radius: 50%;
    margin: 0 .5em;
    color: #fff;
}
.footerType1 .accentedText {
    clear: both;
    display: none;
    font-size: 1.2em;
    padding: 2.5em 1.66667em;
    margin-top: 1.66667em;
    color: #727272;
    color: hsla(0,0%,100%,.4);
    text-align: center;
    line-height: 1.5;
}
.footerType1 .advertisingBox > .ctaControl:focus, 
.footerType1 .advertisingBox > .ctaControl:hover, 
.footerType1 .newsletterSubscription > .ctaControl:focus, 
.footerType1 .newsletterSubscription > .ctaControl:hover {
    border-color: #ffbf00;
    color: #ffbf00;
}
.footerType1 .socialBox a:before {
    font-size: 2.5em;
}
.footerType1 .staticLinkBox {
    border-bottom: 1px solid #435270;
}
.footerType1 .staticLinkBox > ul {
    text-align: center;
    padding: 2em 0;
}
.footerType1 .staticLinkBox li {
    display: inline-block;
}
.footerType1 .staticLinkBox a {
    font-family: Archivo Narrow,sans-serif;
    font-weight: 700;
    letter-spacing: .03em;
    font-style: normal;
    font-size: 1.2em;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    padding: .83333em .41667em;
}
.footerType1 .staticLinkBox a:hover {
    color: #ffbf00;
}
.footerType1 .copyright {
    font-size: 1.1em;
    padding: 1.81818em 0 0;
    text-align: center;
    color: #fff;
    color: hsla(0,0%,100%,.5);
}
.footerType1 .copyright  a {
    color: inherit;
}
.footerType1 .copyright > .graphicLink {
    color: #fff;
    height: 6em;
    width: 8em;
    display: block;
    margin: 0 auto;
}
.footerType1 .copyright > .graphicLink:before {
    font-size: 6em;
}
@media screen and (min-width: 50.0625em) {
    .footerType1 > .inner {
        padding-bottom: 6em;
    }
    .footerType1 .newsletterSubscription > .ctaControl {
        max-width: 80%;
    }
    .footerType1 > .services {
        display: block;
    }
    .footerType1 .staticLinkBox {
        position: absolute;
        left: 0;
        bottom: 0;
        border: 0;
    }
    .footerType1 .staticLinkBox > ul {
        padding: 1.4em 0;
    }
    .footerType1 .accentedText {
        display: block;
    }
    .footerType1 .advertisingBox, .footerType1 .newsletterSubscription, .footerType1 .socialBox {
        float: left;
        width: 33.33333%;
        border-width: 0;
        /* 2 items */
        width: 50%;
    }
    .footerType1 .advertisingBox {
        border-width: 0 1px;
        /* 2 items */
        border-width: 0 1px 0 0;
    }
    .footerType1 .advertisingBox > .ctaControl {
        max-width: 20.83333em;
    }
    .footerType1 .copyright {
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .footerType1 .copyright > .graphicLink {
        display: inline-block;
        vertical-align: middle;
    }
}